=== debian/changelog ===
mverbiste (1.0.0) unstable; urgency=low
   * Initial Release.

 -- Nguyễn Hồng Quân <ng.hong.quan@gmail.com>  Sun, 28 Oct 2012 17:08:52 +0700
