=== debian/control ===
Source: mverbiste
Section: user/education
Priority: optional
Maintainer: Nguyễn Hồng Quân <ng.hong.quan@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libxml2-dev
Standards-Version: 3.7.3
Homepage: https://gitorious.org/mverbiste

Package: mverbiste
Architecture: armel i486
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MVerbiste is to help conjugation French verbs.
 MVerbiste is an effort to bring Verbiste, a program to help conjugate French verbs, to Maemo & MeeGo.
 Created with Qt GUI and the library from Verbiste.
XB-Maemo-Display-Name: MVerbiste
XB-Maemo-Icon-26: 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
