=== debian/changelog ===
mverbiste (1.1.0-build2) stable; urgency=low
   * Solve problem which creates x86 file in ARM environment: make clean.

 -- Nguyễn Hồng Quân <ng.hong.quan@gmail.com>  Sat, 30 Mar 2013 18:00:00 +0700

mverbiste (1.1.0-build1) stable; urgency=low
   * Correct debuild rule.

 -- Nguyễn Hồng Quân <ng.hong.quan@gmail.com>  Sat, 30 Mar 2013 16:00:00 +0700

mverbiste (1.1.0) stable; urgency=low
   * Support Italian verbs.
   * Show pronouns.

 -- Nguyễn Hồng Quân <ng.hong.quan@gmail.com>  Wed, 14 Nov 2012 17:08:52 +0700

mverbiste (1.0.0) stable; urgency=low
   * Initial Release.

 -- Nguyễn Hồng Quân <ng.hong.quan@gmail.com>  Sun, 28 Oct 2012 17:08:52 +0700
