=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: https://gitorious.org/mverbiste
 
 Package: mverbiste
-Architecture: armel i486
+Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: MVerbiste is to help conjugation French verbs.
  MVerbiste is an effort to bring Verbiste, a program to help conjugate French verbs, to Maemo & MeeGo.
