=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	# qmake PREFIX=/usr# Uncomment this line for use without Qt Creator
+	qmake PREFIX=/usr
 
 	touch configure-stamp
 
@@ -27,7 +27,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	# $(MAKE) # Uncomment this line for use without Qt Creator
+	$(MAKE)
 	#docbook-to-man debian/mverbiste.sgml > mverbiste.1
 
 	touch $@
